/*
 * @Description:
 * @Author: zhangTing
 * @Date: 2022-07-28 16:55:33
 * @LastEditors: zhangTing
 * @LastEditTime: 2023-09-19 11:00:13
 */
if (kendo.ui.Grid) {
  kendo.ui.Grid.prototype.options.messages = kendo.jQuery.extend(true, kendo.ui.Grid.prototype.options.messages, {
    commands: {
      excel: "導出",
      copyAdd: "複製新增",
      copyAddCheck: "複製新增",
      batchDelete: "刪除",
      importExcel: "導入"
    }
  });
}
if (kendo.ui.ColumnMenu) {
  kendo.ui.ColumnMenu.prototype.options.messages = kendo.jQuery.extend(
    true,
    kendo.ui.ColumnMenu.prototype.options.messages,
    {
      setColumnPosition: "列鎖定"
    }
  );
}
kendo.cultures["zh-HK"] = { ...kendo.cultures["zh-HK"], customGroupBy: "分組" };
